<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Music - index.html</title>
</head>
<body>
<ul>
	<h2 align="center">You are at the index.html page</h2>
	<img src=" ../images/bird.jfif">
	<li><a href=" ../index.html">Index.html</a></li>
	<li><a href=" ../music/index.html">Music - index.html</a></li>
	<li><a href=" ../music/reviews.html">Music - reviews.html</a></li>
	<li><a href=" ../music/listings.html">Music - listings.html</a></li>
</ul>
</body>
</html>